uuid: 91c61022-e511-4341-86b0-4de8309b3ec3
langcode: nl
status: true
dependencies:
  config:
    - comment.type.comment
    - field.field.comment.comment.comment_body
  module:
    - text
_core:
  default_config_hash: 1yBeJcGufCbnbSolmaYgTIXZWYUaO7kw6xszGA8TYs8
id: comment.comment.default
targetEntityType: comment
bundle: comment
mode: default
content:
  comment_body:
    label: hidden
    type: text_default
    weight: 0
    settings: {  }
    third_party_settings: {  }
    region: content
  links:
    weight: 100
    region: content
hidden:
  langcode: true
